// +build tools

package tools

import (
	_ "github.com/u-root/u-root"
	//_ "github.com/u-root/u-root/bb"
	_ "github.com/u-root/u-root/cmds/core/cat"
	_ "github.com/u-root/u-root/cmds/core/chmod"
	_ "github.com/u-root/u-root/cmds/core/cp"
	_ "github.com/u-root/u-root/cmds/core/date"
	_ "github.com/u-root/u-root/cmds/core/df"
	_ "github.com/u-root/u-root/cmds/core/dhclient"
	_ "github.com/u-root/u-root/cmds/core/dmesg"
	_ "github.com/u-root/u-root/cmds/core/echo"
	_ "github.com/u-root/u-root/cmds/core/elvish"
	_ "github.com/u-root/u-root/cmds/core/find"
	_ "github.com/u-root/u-root/cmds/core/free"
	_ "github.com/u-root/u-root/cmds/core/grep"
	_ "github.com/u-root/u-root/cmds/core/init"
	_ "github.com/u-root/u-root/cmds/core/insmod"
	_ "github.com/u-root/u-root/cmds/core/ip"
	_ "github.com/u-root/u-root/cmds/core/kexec"
	_ "github.com/u-root/u-root/cmds/core/kill"
	_ "github.com/u-root/u-root/cmds/core/ls"
	_ "github.com/u-root/u-root/cmds/core/lsmod"
	_ "github.com/u-root/u-root/cmds/core/mkdir"
	_ "github.com/u-root/u-root/cmds/core/mount"
	_ "github.com/u-root/u-root/cmds/core/netcat"
	_ "github.com/u-root/u-root/cmds/core/ping"
	_ "github.com/u-root/u-root/cmds/core/ps"
	_ "github.com/u-root/u-root/cmds/core/pwd"
	_ "github.com/u-root/u-root/cmds/core/rm"
	_ "github.com/u-root/u-root/cmds/core/rmmod"
	_ "github.com/u-root/u-root/cmds/core/shasum"
	_ "github.com/u-root/u-root/cmds/core/shutdown"
	_ "github.com/u-root/u-root/cmds/core/stty"
	_ "github.com/u-root/u-root/cmds/core/tee"
	_ "github.com/u-root/u-root/cmds/core/umount"
	_ "github.com/u-root/u-root/cmds/core/uptime"
	_ "github.com/u-root/u-root/cmds/core/wc"
	_ "github.com/u-root/u-root/cmds/exp/console"
	_ "github.com/u-root/u-root/cmds/exp/dmidecode"
	_ "github.com/u-root/u-root/cmds/exp/modprobe"
	_ "github.com/u-root/u-root/cmds/exp/rush"
	_ "github.com/u-root/u-root/pkg/bb/bbmain/cmd"
)
